import Vue from 'vue';
import { AnchorConfig } from '../config-provider/config-receiver';
declare const _default: import("vue/types/vue").ExtendedVue<{
    t<T>(pattern: T, placement?: import("../config-provider/config-receiver").Placement): string;
} & {
    global: AnchorConfig;
} & Record<never, any> & import("../config-provider/config-receiver").ConfigComponent & Vue, unknown, {
    copyText(): void;
}, unknown, {
    id: string;
    tag: string;
}>;
export default _default;
